body {
    background: #fff;
    color: #000;
    font-family: Arial;
}

.container {
    max-width: 600px;
    margin: auto;
    padding: 20px;
}

input, select {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
}

button {
    background: black;
    color: white;
    padding: 10px;
    border: none;
}